{
    "dc_identifier": "nl.gm0772.2c.2021.2199596-27",
    "dc_title": "Digitale raadsvergadering 2021-06-22 - Raadsvoorstel Herijking en evaluatie citymarketing",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2021-06-22. Onderdeel: Raadsvoorstel Herijking en evaluatie citymarketing.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/1011293",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2021-06-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0772.2c.2021.2199596-27",
    "dc_externalIdentifier": "2199730",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-22",
    "foi_meetingNumber": "2199596",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2021.2199596-27.doc.1",
            "dc_title": "Raadsvoorstel herijking en evaluatie citymarketing",
            "foi_fileName": "Raadsvoorstel herijking en evaluatie citymarketing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11749510/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2021.2199596-27.doc.2",
            "dc_title": "21bst00632 - Bijlage 1 - Eindrapportage Herijking citymarketing Eindhoven",
            "foi_fileName": "21bst00632 - Bijlage 1 - Eindrapportage Herijking citymarketing Eindhoven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11749511/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2021.2199596-27.doc.3",
            "dc_title": "Commissieadvies RV Herijking en evaluatie citymarketing",
            "foi_fileName": "Commissieadvies RV Herijking en evaluatie citymarketing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11749508/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2021.2199596-27.doc.4",
            "dc_title": "Aangenomen amendement A1 Pin het budget niet voor 8 jaar vast (GL, PvdA, 50PLUS, SP, H.A.G. de Leeuw, DENK, OAE)",
            "foi_fileName": "Aangenomen amendement A1 Pin het budget niet voor 8 jaar vast (GL, PvdA, 50PLUS, SP, H_A_G_ de Leeuw, DENK, OAE).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11749509/1"
        }
    ]
}